.progress_bar_container {
  display: flex;
  align-items: center;
  justify-content: center;
  // width: 80%;

  & .progress_bar {
    display: flex;
    width: 80%;
    list-style: none;
    justify-content: space-between;
    margin-top: 30px;
    margin-bottom: 30px;
    background-color: white;
    padding: 12px 31px;
    box-shadow: 0px 3px 6px #0000000d;
    border-radius: 47px;

    & li:first-child {
      flex-basis: 21%;
    }

    & li {
      display: flex;
      flex-basis: 25%;
      align-items: center;

      .progress_bar_step_container {
        padding-left: 15px;

        & .progress_bar_step_name {
          font-family: 'FilsonPro-Bold', sans-serif;
          color: #6c757d;
          padding-bottom: 4px;
        }

        & .active_black {
          color: #07193a !important;
        }

        & .progress_bar_step_value {
          color: #6c757d;
          font-family: 'FilsonPro-Normal', sans-serif;
        }
      }

      & img {
        height: 35px;
      }
    }

    & li:nth-child(1n + 2):before {
      content: '';
      height: 35px;
      display: flex;
      width: 2px;
      margin-right: 29px;
      background: #dce9f3;
      align-self: center;
      opacity: 1;
    }
  }
}
